

#dnn_ctr7525_DynamicForms_Row_5f283eac-a53e-4960-bec9-d61c18e9f3fd > td{
display:none;
}
.aspNetDisabled, a.aspNetDisabled, .dnnDisabled, a.dnnDisabled {
color: #fff;
cursor: not-allowed;
text-decoration: none;
background-color:#999999;
}
input.aspNetDisabled
{
    border:1px solid #000;
}

.RotateContainer
{
    margin-bottom:0px;
}
.flex-direction-nav a:before{
    margin-top:10px;
}
/*========================================================+
|  Design Elements                                        |
+========================================================*/

.pageWidth {position: relative;	display: block;	margin: 0 auto;	max-width: 1000px;	width: 100%; clear:both; background:#ffffff;}
.bgSlogan{background:#000000; color:#fff; line-height:25px; float:left; font-weight:bold; padding-top:12px; font-style:italic;}
.bgComp{background:#000000; color:#fff; line-height:25px; padding-top:12px; float:right; font-weight:bold; }
.headerDiv {border-top: 1px solid #EFEFEF;	border-bottom: 1px solid #EFEFEF; padding: 5px 0; margin: 10px 0 0 0; clear: both;}
.logoDiv {display: block; float: left; margin: 0px 0 0 15px;}
.contentDiv {clear: both; min-height:200px}
img {height: auto !important;max-width: 100%;}
.breadcrumbDiv {margin:-10px auto 10px auto;padding:0 10px;}
.breadcrumbDiv, .breadCrumb {color: #999999 !important;font-size:10px;text-shadow: 1px 1px #FFFFFF;}
.breadCrumb {padding:0px 5px 0px 5px;background:#EFEFEF;position: relative;	height:22px;display:block;	float:left;	line-height:22px;	margin-right:18px;}
.breadcrumbDiv .breadCrumb:first {	border:none;}
.breadCrumb:before {content: "";position: absolute;top: 50%;margin-top: -11px;	border-width: 11px 0 11px 11px;	border-style: solid; border-color: #EFEFEF #EFEFEF #EFEFEF transparent;	left: -1em;}
.breadCrumb:after {	content: ""; position: absolute;	top: 50%; margin-top: -11px; border-width: 11px 0 11px 11px; border-style: solid; border-color: transparent transparent transparent #EFEFEF; right: -1em;}
.footerDiv {border-top: 1px solid #EFEFEF; padding: 5px; }
.footerDiv, .copyrightCopy {font-size: 10px;font-size: 1rem;color: #666666;}
.footerDiv a {font-size: 10px;font-size: 1rem;}
.ControlContainer {font-size: 12px !important;}
.attribDiv a { margin:0 auto; display:block;  height:35px; width:39px; text-indent:-2000px; overflow:hidden; background:url(../graphics/attribution_logo.png) no-repeat;}
.purchaseLinks {padding-left:10px; padding-right:10px; padding-top:2px; padding-bottom:2px;   border:1px solid #000000; display:inline-table; width:120px; text-align:center; margin:3px;}
.purchaseLinks:hover{background:#004B8D; color:#ffffff;}
.ui-accordion .ui-accordion-content{ padding: 1em 1em !important;}

.NormalBold {font-weight:bold; font-size:14px;}
.NormalTextBox {font-size:14px;}
/*========================================================+
|  Login/Social Elements                                  |
+========================================================*/

.buttonDiv {display: block;}

.ui-tabs .ui-tabs-panel{padding: 10px !important; }

.mobileButtons {
	display: none;
	float: right;
}

.mobileButtons ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobileButtons li {
	list-style: none;
	padding: 0;
	margin: 0 10px 0 0;
	display: block;
	float: left;
}

.mobileButtons li a {
	padding: 0 10px;
	font-size: 14px;
	color: #fff;
	border: 1px solid #DADADA;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#333333;
}
#dnnMenu li.haschild
{
    color:#999999;
}

.bgBlack{
    background:#000000;
    height:40px;
    width:100%;
}

.leftHeader{
    float:left;
}
.rightHeader{
    float:right;
}

.RotatorNava li{
    list-style-type:none;
}

.pageBanner .Normal{
    margin:0 auto;
}
.flexslider{
    margin-bottom:0px !important;
}
.flex-control-nav{
    display:none;
    bottom:0px;
}
#searchFunction .NormalTextBox
{
    float:left;
}
#searchFunction
{
    float:right;
}

div.SearchBorder {
    position: relative;
    white-space: nowrap;
    float: left;
    margin-top: 2px;
}

div.SearchContainer a {
    padding: 0px 5px;
    position: relative;
    display: inline-block;
}
/*========================================================+
|  Panes                                                  |
+========================================================*/

.leftPane {
	display: block;
	float: left;
	width: 48%;
}

.rightPane {
	display: block;
	float: right;
	width: 48%;
}


.subLevelRight div {text-indent:20px;}
/*========================================================+
|  Navigation                                             |
+========================================================*/
#dnnMenu {    display: block;}
#dnnMenu ul, #dnnMenu ol{margin-bottom:0px;}
#mobileMenuBtn{cursor:pointer}
@media only screen and (min-width: 1025px) 
{
    #Searchfun
{
    position:absolute;
    display:block;
    z-index:1000;
    right:20px;    
    margin-top:50px;
}

    #dnnMenu{background-color:#004B8D; background-repeat:repeat-x; width:100%; font-family:'OpenSansRegular', sans-serif; font-weight:bold; text-transform:uppercase; font-size:12px; display:block}
    #dnnMenu .topLevel{height:40px;position:relative; }
    #dnnMenu .topLevel > li {text-align:center; float:left;list-style-type:none;position:relative; border-right:1px solid #fff; white-space:nowrap; color:#fff; padding:0 10px 0 10px; cursor:pointer; line-height:40px;}
    #dnnMenu .topLevel > li a, #dnnMenu .topLevel li.haschild{color:#ffffff;min-width:117px; display:block;}
    
    #dnnMenu .topLevel li.last{border-right:none;}
    #dnnMenu .topLevel > li.prop{background-color:#b9cae8; color:#004B8D;}
    #dnnMenu .topLevel > li:hover, #dnnMenu .topLevel > li a:hover{background-color:#b9cae8; color:#004B8D;}
    #dnnMenu .topLevel .haschild > div {color:#ffffff;  cursor:pointer;}
    #dnnMenu .topLevel li{list-style-type:none;}


    #dnnMenu .subLevel{ text-align:left; display:none;position:absolute;margin:0;padding:0;z-index:1210;line-height:20px;}
    #dnnMenu .topLevel li.hover .subLevel{display:block; white-space:nowrap;}
    #dnnMenu .subLevel ul{font-size:12px; position:relative;z-index:1200;list-style-type:none !important; background:#999999; margin-left:-10px; }
    #dnnMenu .subLevel li a{padding:10px; color:#004B8D; background-color:#b9cae8; line-height:20px; display:block; min-width:195px; border-bottom:1px solid #004B8D}
    #dnnMenu .subLevel li a:hover{background-color:#004B8D; color:#fff}

    .homeHeader{width:100%;height:170px;background-color:#1f2021; }
    .homeIcons { width:160px; height:170px; float:left; }
    .logoMain {float:left; margin-left:20px; margin-right:20px; }
    .myLogo{width:160px;}
    .homeNavi1, .homeNavi2, .homeNavi3, .homeNavi4, .homeNavi5{position:absolute; bottom:10px; left:0px; width:160px; text-align:center; color:#fff; cursor:pointer; text-transform:uppercase; font-size:12px;}

    .DigitalQuote, .PrintQuote, .NewsQuote, .ContactQuote, .SocialQuote {position:absolute; top:0px; padding:10px;}
    .DigitalQuote a, .PrintQuote a, .NewsQuote a, .ContactQuote a, .SocialQuote a{ color:#ffffff; cursor:pointer; font-size:12px;}
       
    .homeHeaderLogo{display:none;}
    
    .leftNewsPane {display: block; float: left;	width: 70%;}
    .rightNewsPane {display: block;float: right;width: 28%;}
     #logoImage{position:absolute; z-index:1000; margin-left:10px; margin-top:20px;}
}






/*========================================================+
|  Responsive Styles                                      |
+========================================================*/

/* Maximum width. Comment out or remove if you want a full 100% width skin */



@media screen and (max-width: 1024px) and (min-width:785px) {    
    .pageWidth {background: none repeat scroll 0 0 #FFFFFF; clear: both; display: block; margin: 0 auto;max-width: 768px;position: relative; width: 100%;}
    .naviDiv{display: block; bottom: 0px; right: 10px; z-index: 1000; background-color: #004B8D; width:100%; height:40px;}
    .Normal, .NormalDisabled, .NormalDeleted {font-size:12px;}
    .naviDiv .mainMenu .root{background-color: #004B8D; border-left: 2px solid #FFFFFF; text-transform:uppercase; color: #fff; float: left; font-weight:normal; line-height: 27px; position: relative;text-align: center; width: 148px; list-style-type:none; line-height:40px; font-size:12px;	}
    .naviDiv .mainMenu .root:hover, .naviDiv .mainMenu .root.sel  {cursor:pointer;background-color:#8f8f8f;}
    .naviDiv .mainMenu .root.first{border-left: 2px solid #004B8D;}
    .mainMenu .sel {background: none repeat scroll 0 0 #004B8D; color: #FFFFFF;}
    .mainMenu .m {font-size: 10px; text-transform:uppercase; line-height: 16px; margin-left:2px; z-index: 1000; background-color: #8f8f8f; color: #FFFFFF;}
    .mainMenu .m .txt:hover{display:block; cursor:pointer; background-color:#004B8D;}
    .mainMenu .m .txt {line-height:30px; display:block; border-top:1px solid #fff; padding-left:20px; padding-right:20px; min-width:157px;}
    
    #dnnMenu{background-color:#004B8D; background-repeat:repeat-x; width:100%; font-family:'OpenSansRegular', sans-serif; font-weight:normal; text-transform:uppercase; font-size:11px; display:block}
    #dnnMenu .topLevel{height:40px;position:relative; }
    #dnnMenu .topLevel > li {text-align:center; float:left;list-style-type:none;position:relative; border-right:1px solid #fff; white-space:nowrap; color:#fff; padding:0 10px 0 10px; cursor:pointer; line-height:40px;}
    #dnnMenu .topLevel > li a, #dnnMenu .topLevel li.haschild{color:#ffffff;min-width:76px; display:block;}
    
    #dnnMenu .topLevel li.last{border-right:none;}
    #dnnMenu .topLevel > li.prop{background-color:#b9cae8; color:#004B8D;}
    #dnnMenu .topLevel > li:hover, #dnnMenu .topLevel > li a:hover{background-color:#b9cae8; color:#004B8D;}
    #dnnMenu .topLevel .haschild > div {color:#ffffff;  cursor:pointer;}
    #dnnMenu .topLevel li{list-style-type:none;}


    #dnnMenu .subLevel{ text-align:left; display:none;position:absolute;margin:0;padding:0;z-index:1210;line-height:20px; z-index:1000}
    #dnnMenu .topLevel li.hover .subLevel{display:block; white-space:nowrap;}
    #dnnMenu .subLevel ul{font-size:11px; position:relative;z-index:1200;list-style-type:none !important; background:#999999; margin-left:-10px; }
    #dnnMenu .subLevel li a{padding:10px; color:#004B8D; background-color:#b9cae8; line-height:20px; display:block; min-width:138px; border-bottom:1px solid #004B8D}
    #dnnMenu .subLevel li a:hover{background-color:#004B8D; color:#fff}

    .homeHeader{width:100%;height:170px;background-color:#1f2021; }
    .logoMain {float:left; margin-left:5px; margin-right:7px; }
    .myLogo{width:126px;}
    .homeIcons { width:126px; float:left; }
    .homeNavi1, .homeNavi2, .homeNavi3, .homeNavi4, .homeNavi5{position:absolute; bottom:-27px; left:0px; width:120px; text-align:center; color:#fff; cursor:pointer; text-transform:uppercase; font-size:12px;}
    .DigitalQuote, .PrintQuote, .NewsQuote, .ContactQuote, .SocialQuote {position:absolute; top:0px; padding:5px;}
    .DigitalQuote a, .PrintQuote a, .NewsQuote a, .ContactQuote a, .SocialQuote a{color:#ffffff; cursor:pointer; font-size:10px; }
    .homeHeaderLogo{display:none;}
    
    .leftNewsPane {display: block; float: left;	width: 65%;}
    .rightNewsPane {display: block;float: right;width: 33%;}
    #Searchfun{position:absolute; display:block; z-index:1000; right:20px; margin-top:50px;}
     #logoImage{position:absolute; z-index:800; margin-left:10px; margin-top:20px;}
   
}






@media only screen and (max-width: 784px) {
    body {-webkit-text-size-adjust: none; -ms-text-size-adjust: none;width: 100%;min-width: 0;margin-left: 0; margin-right: 0; padding-left: 0px;padding-right: 0px;}
    .bgSlogan{padding-left:5px; font-size:10px;}
    .bgComp{padding-right:5px; font-size:10px;}
    .naviDiv{display:none;}
    .navDiv{display:inline;}
    .leftHeader h1{font-size:32px;}
    .leftHeader{float:none}
    .rightHeader{float:none;}
    .navDiv{background-color:#999999;}
    .ModWillStrohlContentSliderC {display: none;}
    .leftHeader h1{font-size:16px;}
    .buttonDiv {position: absolute;right: 0px; top: 0px; z-index:2000; }
    .headerDiv {border-top: none; padding: 5px 0 10px 0;  margin-top: 0; }
    .logoDiv { text-align: center; margin: 5px 0 0 10px; max-width: 48%; }
    .pageWidth {width: 100%; min-width: inherit; padding: 0px;}
    .breadcrumbDiv {display:none !important;}
    #dnnMenu {display: none;}
    .mobileButtons {display: block}
    #dnnMenuMobile {clear: both;}
    .loginLinks .registerGroup, .loginLinks .registerGroup *,.loginLinks .loginGroup, .loginLinks .loginGroup * {float: none; font-size: 14px; font-size: 1.4rem;}
    .loginLinks .registerGroup a, .loginLinks .loginGroup a {text-align: center;display: block; margin: 0 0 10px 0; padding: 0; clear: both; position: relative; line-height: 2.4em;font-size: 16px; }
    .button {text-align: center; display: block; margin: 10px 0 0 0; padding: 0; clear: both;position: relative;line-height: 2.3em;color: #666666;}
    .loginLinks {position: relative;display: none;float: none; margin: 0;padding: 0 10px;clear: both;}
    /*========================================================+
    |  Responsive Panes                                       |
    +========================================================*/
    .leftPane {display: block; float: none; width: 100%}
    .rightPane {display: block;float: none;width: 100%}
    .leftNewsPane {display: block; float: none;	width: 100%;}
    .rightNewsPane {display: block;float: none;width: 100%;}
    /*========================================================+
    |  Mobile Menu                                            |
    +========================================================*/
    #dnnMenu {background: #004B8D; border-top: 1px solid #CCCCCC;border-bottom: 1px solid #CCCCCC;}    
    #dnnMenu li{width:100%;list-style-type:none; padding:5px 5px 5px 10px;}
    #dnnMenu li.selected{font-weight:bold;}
    #dnnMenu li a{color:#ffffff;}
    #dnnMenu li.haschild img{display:none;}
    #dnnMenu li.haschild .subLevel li{padding-left:20px;}
    
    .homeHeader{width:100%;height:200px;background-color:#1f2021; display:none; }
    .logoMain {float:left; margin-left:5px; margin-right:7px; }
    #SocialPublications img, #DigitalPublications img, #PrintPublications img, #NewsPublications img, #ContactPublications img {display:none}
    .myLogo{width:80px;}
    .homeIcons { width:126px; float:left; }
    .homeNavi1, .homeNavi2, .homeNavi3, .homeNavi4, .homeNavi5{display:block;  text-align:center; color:#fff; cursor:pointer; text-transform:uppercase; font-size:12px;}
    .DigitalQuote, .PrintQuote, .NewsQuote, .ContactQuote, .SocialQuote {position:absolute; top:0px; padding:5px; display:none;}
    .DigitalQuote a, .PrintQuote a, .NewsQuote a, .ContactQuote a, .SocialQuote a{color:#ffffff; cursor:pointer; font-size:10px; display:none;}  
    h2.dnnFormSectionHead {
margin: 0.5em auto 0.6em;
padding: 0;
letter-spacing: -0.03em;
font-weight: bold;
border-bottom: 1px #ccc solid;
text-align: left;
line-height: 1.2;
font-size:16px;
}
 #logoImage
{
    position:absolute;
    z-index:800;
    margin-left:10px;
    margin-top:20px;
    width:150px;    
}

#Searchfun
{

    z-index:1000;
    margin:10px 0 10px 10px;   
    
}


}

    /*========================================================+
    |  Home Page                                              |
    +========================================================*/
    
    
    
   
   
    
